.atributes-container{
	display: block;
	float: left;
	width: 100%;
	height: 50px;
	background-size:100%;
	background-position:top;
	overflow: hidden;
	position: relative;
	position: realative;
	top: 150px;
	text-align: center;
	margin: 0px auto;
	clear:both;
}
.side-up{
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 30s;	
	-webkit-animation-duration: 30s;
	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;
	animation-direction:alternate;
	-webkit-animation-direction:alternate;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	visibility: visible !important;	
}
@keyframes slide {
	0% 		{transform: translateY(0px);}
	9% 	{transform: translateY(0px);}
	12.5% 	{transform: translateY(-50px);}
	22% 	{transform: translateY(-50px);}
	25% 	{transform: translateY(-100px);}
	34%		{transform: translateY(-100px);}
	37.5%	{transform: translateY(-150px);}
	47%		{transform: translateY(-150px);}
	50%		{transform: translateY(-200px);}
	59% 	{transform: translateY(-200px);}
	62.5%	{transform: translateY(-250px);}
	72%		{transform: translateY(-250px);}
	75%		{transform: translateY(-300px);}
	84%		{transform: translateY(-300px);}
	87.5%	{transform: translateY(-350px);}
	100%	{transform: translateY(-350px);}
}
.leftad-container-sm{
	display: block;
	float: left;
	width: 250px;
	overflow: hidden;
	position: relative;
	background-position: left top;
	background-size: 100%;
	height: 415px;
	clear:none;
	position: relative;
}
.leftad-container-med{
	display: block;
	float: left;
	width: 450px;
	overflow: hidden;
	position: relative;
	background-position: left top;
	background-size: 100%;
	height: 200px;
	clear:both;
	position: relative;
}
.leftad-container-lg{
	display: block;
	float: left;
	width: 450px;
	overflow: hidden;
	position: relative;
	background-position: left 200px;
	background-size: 100%;
	height: 200px;
	clear: none;
	position: relative;
	top: 280px;
}
.leftad{
	animation-name: leftad;
	-webkit-animation-name: leftad;	
	animation-duration: 80s;	
	-webkit-animation-duration: 80s;
	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	visibility: visible !important;	
}
@keyframes leftad {
	0% {transform: translateX(0%);}
	11% {transform: translateX(0%);}
	12.5%{transform: translateX(-100%);}
	24%{transform: translateX(-100%);}
	25%{transform: translateX(-200%);}
	36%{transform: translateX(-200%);}
	37.5%{transform: translateX(-300%);}
	49%{transform: translateX(-300%);}
	50%{transform: translateX(-400%);}
	61% {transform: translateX(-400%);}
	62.5%{transform: translateX(-500%);}
	74%{transform: translateX(-500%);}
	75%{transform: translateX(-600%);}
	86%{transform: translateX(-600%);}
	87.5%{transform: translateX(-700%);}
	100%{transform: translateX(-700%);}
}
@-webkit-keyframes leftad {
	0% {-webkit-transform: translateX(0%);}
	11% {-webkit-transform: translateX(0%);}
	12.5%{-webkit-transform: translateX(-100%);}
	24%{-webkit-transform: translateX(-100%);}
	25%{-webkit-transform: translateX(-200%);}
	36%{-webkit-transform: translateX(-200%);}
	37.5%{-webkit-transform: translateX(-300%);}
	49%{-webkit-transform: translateX(-300%);}
	50%{-webkit-transform: translateX(-400%);}
	61% {-webkit-transform: translateX(-400%);}
	62.5%{-webkit-transform: translateX(-500%);}
	74%{-webkit-transform: translateX(-500%);}
	75%{-webkit-transform: translateX(-600%);}
	86%{-webkit-transform: translateX(-600%);}
	87.5%{-webkit-transform: translateX(-700%);}
	100%{-webkit-transform: translateX(-700%);}
}
.rightad-container-sm{
	display: block;
	float: right;
	width: 400px;
	overflow: hidden;
	position: relative;
	background-position: right top;
	height: 200px;
	clear: both;
	margin-right: 0px;
}	
.rightad-container-med{
	display: block;
	float: right;
	width: 400px;
	overflow: hidden;
	position: relative;
	background-position: right top;
	height: 200px;
	clear: both;
	margin-right: 0px;
}	
.rightad-container-lg{
	display: block;
	float: right;
	width: 400px;
	overflow: hidden;
	position: relative;
	background-position: right 200px;
	height: 200px;
	clear: none;
	margin-right: 0px;
	top: 300px;
	}	
.slidefour{
	animation-name: slidefour;
	-webkit-animation-name: slidefour;
	animation-duration: 40s;
	-webkit-animation-duration: 40s;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	visibility: visible !important;
}
@keyframes slidefour {
	0% {transform: translateX(-0%);}
	23%{transform: translateX(-0%);}
	25%{transform: translateX(-100%);}
	48%{transform: translateX(-100%);}
	50%{transform: translateX(-200%);}
	73%{transform: translateX(-200%);}
	75%{transform: translateX(-300%);}
	100%{transform: translateX(-300%);}
}
@-webkit-keyframes slidefour {
	0% {-webkit-transform: translateX(-0%);}
	23%{-webkit-transform: translateX(-0%);}
	25%{-webkit-transform: translateX(-100%);}
	48%{-webkit-transform: translateX(-100%);}
	50%{-webkit-transform: translateX(-200%);}
	73%{-webkit-transform: translateX(-200%);}
	75%{-webkit-transform: translateX(-300%);}
	100%{-webkit-transform: translateX(-300%);}
}

#gal img a:hover img {
	transform:scale(1.5,1.5);
	transition: 1s ease-in-out;
	-webkit-transform:scale(1.5,1.5);
	-webkit-transition: 1s ease-in-out;
	-moz-transform:scale(1.5,1.5);
	-moz-transition: 1s ease-in-out;
	-ms-transform:scale(1.5,1.5);
	-ms-transition: 1s ease-in-out;
	-o-transform:scale(1.5,1.5);
	-o-transition:transition: 1s ease-in-out;
}

#gal h5:hover {
	background-color: #000;
	display: block;
	padding: 10px;
	border-radius: 25px;
	color: #A6D071;
	line-height: 1.2em;
	top: 20px;
	font-size: 18px;
	background-image: url(../image/head-bak.png);
	background-repeat: repeat;
	background-position: right center;
	transform: scale(1.5,1.5);
	transition: 1s ease-in-out;
	-webkit-transform: scale(1.1,1.1);
	-webkit-transition: 1s ease-in-out;
	-moz-transform: scale(1.5,1.5);
	-moz-transition: 1s ease-in-out;
	-ms-transform: scale(1.5,1.5);
	-ms-transition: 1s ease-in-out;
	-o-transform: scale(1.5,1.5);
	-o-transition:transition: 1s ease-in-out;
}
.soc1 a:hover img {
	transform:scale(1.1,1.1);
	transition: 1s ease-in-out;
	-webkit-transform:scale(1.1,1.1);
	-webkit-transition: 1s ease-in-out;
	-moz-transform:scale(1.1,1.1);
	-moz-transition: 1s ease-in-out;
	-ms-transform:scale(1.1,1.1);
	-ms-transition: 1s ease-in-out;
	-o-transform:scale(1.1,1.1);
	-o-transition:transition: 1s ease-in-out;
}
.slideLeft {
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;
	-moz-animation-name: slideLeft;	
	-ms-animation-name: slideLeft;
	-o-animation-name: slideLeft;
	animation-duration: 3s;	
	-webkit-animation-duration: 3s;
	-moz-animation-duration: 3s;
	-ms-animation-duration: 3s;
	-o-animation-duration: 3s;	
	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;	
	visibility: visible !important;	
}
@keyframes slideLeft {
	from {
		transform: translateX(-150%);
	}
	to {transform: translateX(0%);}
}
nav a:hover { 
	color:#F90;
	background-position: center top;
	background-image: url(../image/bar-brown.png);
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background-repeat: repeat-y;
	background-position: right top;
	transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-webkit-transition: 1s ease-in-out;
 }
 nav ul li:hover {
	border-bottom-color: #F90;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	transition: 1s ease-in-out;
	transform:scale(1.1,1);
	-moz-transition: 1s ease-in-out;
	-moz-transform:scale(1.1,1);
	-ms-transition: 1s ease-in-out;
	-ms-transform:scale(1.1,1);
	-o-transition: 1s ease-in-out;
	-o-transform:scale(1.1,1);
	-webkit-transition: 1s ease-in-out;
	-webkit-transform:scale(1.1,1);
	overflow:hidden;
}
.toggle {
	transition: .8s ease-in-out;
	-webkit-transition: .8s ease-in-out;
}
.toggle:hover {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background-image: url(../image/headcopy.png);
	background-repeat: repeat-y;
	background-position: center top;
	transition:.8s ease-in-out;
	-webkit-transition: .8s ease-in-out;
}
